# Class BpfLoaderUpgradeable

#### Hierarchy

- BpfLoaderUpgradeable

- Defined in platforms/solana/src/utils/utils/bpfLoaderUpgradeable.ts:4

#####
Index

### Constructors

constructor

### Properties

programId

## Constructors

### constructor

- new BpfLoaderUpgradeable(): BpfLoaderUpgradeable

- #### Returns BpfLoaderUpgradeable

## Properties

### `Static` programId

programId: PublicKey = ...

- Defined in platforms/solana/src/utils/utils/bpfLoaderUpgradeable.ts:5

Generated using TypeDoc